.vg-nav{position:relative;
z-index:100;
width:100%}.vg-nav>ul:not(.vg-nav-main-container){display:none}.vg-nav-main-container{padding:0;
margin:0;
display:block}.vg-nav-main-container li{list-style:none}.vg-nav-main-container>li{display:inline-block}.vg-nav-main-container span.toggle{transition:all 0.4s ease;
display:inline-block;
width:0;
height:0;
margin-left:.255em;
vertical-align:.255em;
content:"";
border-top:.3em solid;
border-right:.3em solid transparent;
border-bottom:0;
border-left:.3em solid transparent;
transform:rotate(0)}.vg-nav-main-container .dropdown{position:relative}.vg-nav-main-container .dropdown ul{padding:0}.vg-nav-main-container .dropdown>ul{transition:all 0.4s ease;
position:absolute;
top:20%;
opacity:0;
visibility:hidden;
width:200px}.vg-nav-main-container .dropdown>ul .left{left:0}.vg-nav-main-container .dropdown>ul .right{right:0}.vg-nav-main-container .dropdown>ul ul{transition:all 0.4s ease;
position:absolute;
top:20%;
opacity:0;
visibility:hidden;
width:200px}.vg-nav-main-container .dropdown>ul .dropdown ul.left{left:100%}.vg-nav-main-container .dropdown>ul .dropdown ul.right{right:100%}.vg-nav-main-container .dropdown>ul .dropdown.show>ul{visibility:visible;
opacity:1;
top:0}.vg-nav-main-container .dropdown.show>ul{visibility:visible;opacity:1;
top:100%}.vg-nav-main-container .dropdown.show>a span.toggle{transform:rotate(-180deg)}.vg-nav-main-container .dropdown-mega .dropdown-mega-container{transition:all 0.4s ease;
position:absolute;
top:120%;
opacity:0;
visibility:hidden;
left:0;
width:100%;
min-height:300px}.vg-nav-main-container .dropdown-mega.show>a span.toggle{transform:rotate(-180deg)}.vg-nav-main-container .dropdown-mega.show>.dropdown-mega-container{visibility:visible;
opacity:1;
top:100%}.vg-nav-main-container.vg-nav-cloned>li{display:block}.vg-nav-main-container.vg-nav-cloned .dropdown ul{position:relative;width:100%;
height:0}.vg-nav-main-container.vg-nav-cloned .dropdown ul .left,.vg-nav-main-container.vg-nav-cloned .dropdown ul .right{left:0 !important}.vg-nav-main-container.vg-nav-cloned .dropdown.show>ul{height:auto}.vg-nav-main-container.vg-nav-cloned .dropdown-mega .dropdown-mega-container{position:relative;
height:0;
min-height:0;
top:0;
display:none}.vg-nav-main-container.vg-nav-cloned .dropdown-mega.show .dropdown-mega-container{display:block;
height:auto;
top:0}.vg-nav-hamburger{display:none;
width:35px;
height:35px;
position:relative;
visibility:visible;
opacity:1;
transition:all .3s ease}.vg-nav-hamburger span,.vg-nav-hamburger span:after,.vg-nav-hamburger span:before{cursor:pointer;
border-radius:1px;
height:5px;
width:35px;
background:rgba(0,0,0,0.3);
position:absolute;
display:block;
content:''}.vg-nav-hamburger span{top:15px;left:0}.vg-nav-hamburger span:before{top:-10px}.vg-nav-hamburger span:after{bottom:-10px}.vg-nav-hamburger.show{visibility:hidden;
opacity:0}.vg-nav-sidebar{display:block;
position:fixed;
top:0;
opacity:0;
height:100%;
z-index:9990;
transition:all 0.4s ease;
background:#fff}@media only screen and (min-width: 1200px){.vg-nav-sidebar{right:-25%;
width:25%}}@media only screen and (min-width: 792px) and (max-width: 999.98px){.vg-nav-sidebar{right:-33%;width:33%}}@media only screen and (min-width: 768px) and (max-width: 991.98px){.vg-nav-sidebar{right:-50%;width:50%}}@media only screen and (max-width: 767.98px){.vg-nav-sidebar{right:-75%;width:75%}}@media only screen and (max-width: 479.98px){.vg-nav-sidebar{right:-100%;width:100%}}.vg-nav-sidebar.show{right:0;opacity:1}.vg-nav-sidebar__close{position:absolute;font-size:56px;font-weight:300;top:0;right:15px;color:#333333;cursor:pointer}.vg-nav-sidebar__content{margin-top:50px;height:calc(100% - 60px);overflow-y:auto;overflow-x:hidden}.vg-nav-overlay{width:100%;height:100%;position:fixed;left:-100%;opacity:0;transition:all 0.4s ease;top:0;background:rgba(51,51,51,0.7);transition-delay:.15s;z-index:9989}.vg-nav-overlay.show{left:0;opacity:1}@media only screen and (min-width: 1200px), only screen and (min-width: 992px) and (max-width: 1199.98px), only screen and (min-width: 768px) and (max-width: 991.98px), only screen and (max-width: 767.98px), only screen and (max-width: 479.98px){.vg-nav-xl .vg-nav-hamburger{display:block}.vg-nav-xl>ul{display:none}}@media only screen and (min-width: 992px) and (max-width: 1199.98px), only screen and (min-width: 768px) and (max-width: 991.98px), only screen and (max-width: 767.98px), only screen and (max-width: 479.98px){.vg-nav-lg .vg-nav-hamburger{display:block}.vg-nav-lg>ul{display:none}}@media only screen and (min-width: 768px) and (max-width: 991.98px), only screen and (max-width: 767.98px), only screen and (max-width: 479.98px){.vg-nav-md .vg-nav-hamburger{display:block}.vg-nav-md>ul{display:none}}@media only screen and (max-width: 767.98px), only screen and (max-width: 479.98px){.vg-nav-sm .vg-nav-hamburger{display:block}.vg-nav-sm>ul{display:none}}@media only screen and (max-width: 479.98px){.vg-nav-xs .vg-nav-hamburger{display:block}.vg-nav-xs>ul{display:none}}
